.navbar {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: auto;
  z-index: 99;
  border-bottom: 1px solid rgba(67, 77, 87, 0.7);
  background-color: #ffffff;
}

.navbar__img {
  width: 150px;
}

.brand {
  margin-top: 15px;
}

.menu-button {
  color: #66a62f;
  font-size: 26px;
}

.menu-button.w--open {
  color: #66a62f;
  background-color: white;
}

.nav-link {
  display: block;
  padding-left: 0px;
  color: #434d57;
  font-size: 16px;
  font-weight: 500;
}

.nav-link.w--current {
  color: #434d57;
}

.nav-menu {
  height: 490px;
  background-color: #fff;
}

.body {
  font-family: Roboto, sans-serif;
}

.section__home {
  margin-top: 60px;
  padding-top: 100px;
  padding-bottom: 120px;
  background-color: #2d604a;
}

.section__home--p {
  overflow: visible;
  color: #fff;
  text-align: justify;
}

.section__bannerkits {
  height: 100%;
  padding-top: 60px;
  padding-bottom: 60px;
  background-color: #65a531;
}

.section__bannerkits--title {
  color: #2d604a;
  font-size: 40px;
}

.section__bannerkits--p {
  color: #fff;
  font-size: 18px;
}

.section__bannerkits--p.grey {
  color: #434d57;
  line-height: 25px;
}

.pw {
  color: #ffffff;
  font-size: 12px;
}

.btn__consultar {
  padding-right: 25px;
  padding-left: 25px;
  background-color: #434d57;
}

.section__insumosmedicos {
  padding-top: 60px;
  padding-bottom: 120px;
}

.flexkit {
  display: inline-block;
  width: 30%;
  height: auto;
  margin-top: 20px;
  margin-right: 10px;
  margin-left: 10px;
  padding: 0px 0px 20px;
  border-style: solid;
  border-width: 1px;
  border-color: rgba(67, 77, 87, 0.4);
  background-color: #fff;
  text-align: center;
}

.flexkit--title {
  margin-top: 20px;
  margin-bottom: 20px;
  color: #434d57;
  font-size: 18px;
  font-weight: 500;
  text-align: center;
}

.flexkit--subtitle {
  margin-top: 0px;
  margin-bottom: 10px;
  color: #434d57;
  line-height: 18px;
  font-weight: 500;
  text-align: center;
}

.flexkit--detalle {
  margin-right: 5px;
  margin-bottom: 20px;
  margin-left: 5px;
  font-size: 11px;
  line-height: 14px;
}

.slider--productos {
  height: auto;
  background-color: transparent;
}

.right-arrow-2 {
  display: none;
}

.left-arrow-2 {
  display: none;
}

.slide-nav-2 {
  bottom: -50px;
}

.slider--home {
  height: 100%;
  padding: 5px;
  background-color: #66a62f;
}

.right-arrow-3 {
  display: none;
}

.left-arrow-3 {
  display: none;
}

.slide-nav-3 {
  display: none;
}

.mask-slider--home {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 2;
  background-color: transparent;
}

.section__insumoslimpieza {
  padding-top: 60px;
  padding-bottom: 120px;
  background-color: #65a531;
}

.section__libreria {
  padding-top: 60px;
  padding-bottom: 120px;
}

.section__contacto {
  padding-top: 60px;
  padding-bottom: 120px;
  background-color: #65a531;
}

.columns {
  margin-top: 40px;
}

.btn__send {
  padding-right: 35px;
  padding-left: 35px;
  float: right;
  background-color: #434d57;
}

.link {
  color: #434d57;
}

.section__footer {
  padding-top: 60px;
  padding-bottom: 60px;
  background-color: #fff;
}

.textarea {
  min-height: 150px;
}

.image {
  width: 100px;
  height: auto;
}

.txt__footer {
  color: #2d604b;
  text-align: right;
}

.text-span {
  font-size: 10px;
}

.redes-wa {
  display: none;
  width: 30px;
  height: 30px;
  margin-top: 15px;
  margin-right: 10px;
  background-image: url("../images/wa.svg");
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.redes-ig {
  display: none;
  width: 28px;
  height: 28px;
  background-image: url("../images/ig_1.svg");
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.divmensajeenviado {
  display: none;
}

.txttitleform {
  display: inline-block;
  color: #e5005a;
  font-size: 18px;
  line-height: 24px;
  font-weight: 300;
  text-align: right;
}

.txttitleform.center {
  display: block;
  margin-bottom: 20px;
  color: #434d57;
  font-weight: 400;
  text-align: left;
}

.divenviandomensaje {
  display: none;
  margin-bottom: 20px;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
}

.div-block-5 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.image-2 {
  display: block;
}

.text-block {
  color: #434d57;
  font-size: 12px;
  text-align: center;
}

.section {
  height: 100vh;
  padding-top: 160px;
  background-color: #8abfe7;
}

.utility-page-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.utility-page-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 260px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
}

.utility-page-form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.container-5 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.div-block-7 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 300px;
  height: 300px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.image-3 {
  width: 140px;
}

.paragraph {
  margin-top: 20px;
  margin-bottom: 20px;
  color: #434d57;
  font-size: 16px;
  text-align: center;
}

@media screen and (max-width: 991px) {
  .nav-menu {
    height: 100vh;
  }

  .section__home {
    padding-bottom: 60px;
  }

  .column {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .column-2 {
    margin-top: 40px;
    padding-right: 90px;
    padding-left: 90px;
  }

  .slider--home {
    width: 585px;
  }

  .slide-2 {
    text-align: center;
  }

  .slide-3 {
    text-align: center;
  }

  .slide-4 {
    text-align: center;
  }
}

@media screen and (max-width: 767px) {
  .nav-link {
    padding-left: 10px;
  }

  .nav-menu {
    height: 100vh;
  }

  .column-2 {
    padding-right: 15px;
    padding-left: 15px;
  }

  .section__bannerkits--title {
    font-size: 35px;
  }

  .right-arrow {
    left: auto;
    top: auto;
    right: 0%;
    bottom: 0%;
    width: 40px;
    height: 40px;
  }

  .left-arrow {
    left: 0%;
    top: auto;
    right: auto;
    bottom: 0%;
    width: 40px;
    height: 40px;
  }

  .section__insumosmedicos {
    padding-right: 10px;
    padding-left: 10px;
  }

  .flexkit {
    width: 100%;
    margin-left: 0px;
  }

  .slider--productos {
    height: auto;
  }

  .slide-nav-2 {
    top: auto;
  }

  .slider--home {
    width: auto;
  }

  .section__insumoslimpieza {
    padding-right: 10px;
    padding-left: 10px;
  }

  .section__libreria {
    padding-right: 10px;
    padding-left: 10px;
  }

  .section__contacto {
    padding-right: 10px;
    padding-left: 10px;
  }

  .btn__send {
    width: 100%;
  }

  .column-3 {
    padding-right: 0px;
    padding-left: 0px;
  }

  .column-4 {
    margin-top: 20px;
    padding-right: 0px;
    padding-left: 0px;
  }

  .txt__footer {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-top: 40px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .column-5 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .div-block {
    text-align: center;
  }

  .mask-left-slider {
    position: absolute;
    left: 0%;
    top: 0%;
    right: auto;
    bottom: 0%;
    z-index: 10;
    width: 40%;
    height: 100%;
    background-color: transparent;
  }

  .mask-left-slider._90 {
    height: 90%;
  }

  .mask-right-slider {
    position: absolute;
    left: auto;
    top: 0%;
    right: 0%;
    bottom: 0%;
    z-index: 10;
    width: 40%;
    height: 100%;
    background-color: transparent;
  }

  .mask-right-slider._90 {
    height: 90%;
  }

  .container {
    position: relative;
  }

  .container-2 {
    position: relative;
  }

  .container-3 {
    position: relative;
  }

  .container-4 {
    position: relative;
  }

  .div-block-6 {
    position: relative;
  }
}

@media screen and (max-width: 479px) {
  .section__bannerkits--title {
    font-size: 35px;
  }

  .section__bannerkits--p {
    line-height: 25px;
  }

  .btn__consultar {
    background-position: 15px 50%;
    text-align: center;
  }

  .icon {
    left: auto;
    top: auto;
    right: 0%;
    bottom: 0%;
    margin-top: 0px;
    margin-bottom: 0px;
  }

  .icon-2 {
    left: 0%;
    top: auto;
    right: auto;
    bottom: 0%;
    margin-top: 0px;
    margin-bottom: 0px;
  }

  .right-arrow {
    left: auto;
    top: auto;
    right: 0%;
    bottom: 0%;
    width: 40px;
    height: 40px;
  }

  .left-arrow {
    left: 0%;
    top: auto;
    right: auto;
    bottom: 0%;
    width: 40px;
    height: 40px;
  }

  .slide {
    margin-bottom: 20px;
  }

  .slide-nav-2 {
    top: auto;
  }

  .div-block {
    text-align: center;
  }

  .txttitleform {
    display: block;
    margin-bottom: 30px;
    font-size: 22px;
    line-height: 26px;
    text-align: center;
  }

  .container-2 {
    position: relative;
  }
}
